/* Class = "NSButtonCell"; title = "Alternate Comic and Script Pages"; ObjectID = "6"; */
"6.title" = "Alternar páginas de quadrinhos e de roteiro";

/* Class = "NSButtonCell"; title = "Script Only"; ObjectID = "7"; */
"7.title" = "Somente roteiro";

/* Class = "NSButtonCell"; title = "Comic Only"; ObjectID = "8"; */
"8.title" = "Somente quadrinhos";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "9"; */
"9.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Print:"; ObjectID = "10"; */
"10.title" = "Imprimir:";

